Loading...
Searching...
No Matches
l4util_l4mod_mod Struct Reference

A single module. More...

`#include <l4mod.h>`

Collaboration diagram for l4util_l4mod_mod:

## Data Fields

l4_uint64_t | flags
| Module flags (l4util_l4mod_mod_info_flag).
l4_uint64_t | mod_start
| Starting address of module in memory.
l4_uint64_t | mod_end
| End address of module in memory.
l4_uint64_t | cmdline
| Module command line.

## Detailed Description

A single module.

Definition at line 27 of file l4mod.h.

The documentation for this struct was generated from the following file:

- l4/util/l4mod.h